package sillysagiri;

import javax.microedition.lcdui.Graphics;

public abstract class Scene {
  public Scene()
  {
  }

  // override this
  public abstract void Destroy();
  public abstract void Update(long dt, Graphics g);

}
